<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: size</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for size {SparkR}"><tr><td>size {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>size</h2>

<h3>Description</h3>

<p>Returns length of array or map.
</p>


<h3>Usage</h3>

<pre>
## S4 method for signature 'Column'
size(x)

size(x)
</pre>


<h3>See Also</h3>

<p>Other collection_funcs: <code><a href="array_contains.html">array_contains</a></code>,
<code><a href="array_contains.html">array_contains</a></code>; <code><a href="explode.html">explode</a></code>,
<code><a href="explode.html">explode</a></code>; <code><a href="sort_array.html">sort_array</a></code>,
<code><a href="sort_array.html">sort_array</a></code>
</p>


<h3>Examples</h3>

<pre>
## Not run: size(df$c)
</pre>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
